

body{
    background: #F3C1B5;
    filter: sepia(40%);
    overflow-x: hidden;
}

html {
    overflow-x: hidden;
}

*{
    font-family: 'Roboto Condensed', sans-serif;

}

nav{
    background: black !important;
    height: 90px;
    position: sticky !important;
    top: 0px !important;
    z-index:998;
}

@media screen and (max-width: 600px) {
    nav {
      height: 60px;

    }
  }


#logo{
    position: absolute;
    right:45%;
    top:10%;
    width: 200px;
    height: 80px;
    z-index: 999;
}
/* // .vm {
//     font-size: 1.5rem;
//     font-family: 'Playfair Display', serif;
//     letter-spacing: 5px;
//     line-height: 75%;
// } */

.text-vm{
    font-family: 'Playfair Display', serif;
    font-size: 25px;
    line-height: 90%;
    transition: 0.5s;
    cursor: pointer;
  }

  @media screen and (max-width: 576px) {
    .text-vm {
        position: fixed;
        top:7px;
        right: 10%;

    }
  }

  .text-vm:hover{
  transform: scale(1.1);
  }

.img-bk{
    background-image: url('/img/imm-header.jpg');
    filter: grayscale(100%);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.listcostum{
    height: 100vh;
    justify-content:center;
    align-items: center;
    font-size: x-large;
    font-weight: 800;
}



#burger {
    height: 40px;
    width: 40px;
    height: 2rem;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}


#burger > div {
    height: 3px;
    width: 55px;
    background-color: white;
    transition: 0.5s;
    z-index: 9999;
}

@media screen and (max-width: 576px) {
    #burger > div {
        height: 4px;
        width: 33px;

    }
  }
/* // @media screen and (max-width: 600px) {
//     #burger > div {
//         background-color: black;

//     }
//   } */

#menyAvPaa:checked ~ #burger > div {
    background-color: #fff;
}

#menyAvPaa:checked ~ #burger > div:nth-child(1) {
    transform: translateY(15px) rotate(45deg);
}
#menyAvPaa:checked ~ #burger > div:nth-child(2) {
    /* transform: translateY(-15px) rotate(-45deg); */
    opacity: 0;
}
#menyAvPaa:checked ~ #burger > div:nth-child(3) {
    transform: translateY(-15px) rotate(-45deg);
}


.wrapperMenu {
    /* position: fixed !important; */
    top:3%;
    right: 95%;
    height: 40px;
    width: 40px;


    z-index: 9999;
    cursor:pointer;
    transition: 2s;

}

@media screen and (max-width: 576px) {
    .wrapperMenu {
        top:15px;
        right: 80%;

    }
  }

.leftside {
    position: fixed;
    top: -100%;
    left: 0px;
    width:100%;
    height: 100vh;
    z-index: 998;
    background-color: transparent;
    transition: 1s;
}

.body-blur {
    filter: blur(5px);
    transition: 0.5s;
}

.body-blur1 {
    filter: blur(5px);
    transition: 0.5s;
}

.activeLeft {
    position: fixed;
    background-color: rgba(255, 235, 205, 0.603);
    top: 0%;
    left: 0px;
    width:100% ;
    height: 100vh;
    z-index: 999;
    /* // background-color: transparent; */
    transition: 1s;
}



/* // FOOTER */
.div-footer{
    background-color: #C26151;
    height: 150px;
}

.div-footer-2{
    background-color: #a59f9f;
}

/* CONTENITORE VINI */
.custom-img-vini{
    width: 250px;
    height: 250px;
    display: flex;
    justify-content: center;
}
.contenitore-etichette{
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.custom-back{
    /* // background: url('') no-repeat right; */
    background-attachment: fixed;
    /* opacity: 0.2; */
}

.img-vino-orizz{
    max-height: 400px;
}

/* FINE CONTENITORE VINI */

/* CONTENITORE RISTORANTE CIBO */

.personal-img{
    width: 100%;
    height: 600px;
    background-image: url('/img/cibo_big.jpg');
    background-size: cover;
    background-position: center;
    /* background-attachment: fixed; */
    position: relative;
    /* // left: -150px;
    // padding: 10px;
    // border-radius: 5px;
    box-shadow: 10px -10px #18181850; */
    /* border: 2px solid #000000; */
    /* box-shadow: -10px -10px #00000060; */
}
.blocco-immagine{
    width: 350px;
    height: 500px;
    background: url('/img/pasta.jpg');
    background-size: cover;
    /* box-shadow: 10px 10px #FFFFFF90; */
}
.blocco-immagine1{
    width: 350px;
    height: 500px;
    background: url('/img/pene.jpg');
    background-size: cover;
    /* box-shadow: 10px 10px #FFFFFF90; */
}
.blocco-immagine2{
    width: 350px;
    height: 500px;
    background: url('/img/polenta.jpg');
    background-size: cover;
    /* box-shadow: 10px 10px #FFFFFF90; */
}
.blocco-over{
    padding: 15px !important;
    overflow: scroll;
    width: 200px;
    height: 300px;
    background: #F3C1B5;
    position: absolute;
    top: 200px;
    /* border-top: 1px solid;
    border-left: 1px solid;
    border-radius: 10px 0 0 0 ;
    border-color: #181818; */
}
.btn-custom{
    background: #ffffff30;
    border: 1px solid
}

/* 
// PROVA LOADER */
body, html {
    height: 100%;
}

/* .loader {
    display: inline-block;
    width: 50px;
    height: 50px;
    position: relative;
    border: 4px solid black;
    top: 50%;
    opacity: 0.8;
    animation: loader 2s infinite ease;
  }

  .loader-inner {
    vertical-align: top;
    display: inline-block;
    width: 100%;
    opacity: 0.8;
    background-color: black;
    animation: loader-inner 2s infinite ease-in;
  } */

  /* @keyframes loader {
    0% {
      transform: rotate(0deg);
    }

    25% {
      transform: rotate(180deg);
    }

    50% {
      transform: rotate(180deg);
    }

    75% {
      transform: rotate(360deg);
    }

    100% {
      transform: rotate(360deg);
    }
  }

  @keyframes loader-inner {
    0% {
      height: 0%;
    }

    25% {
      height: 0%;
    }

    50% {
      height: 100%;
    }

    75% {
      height: 100%;
    }

    100% {
      height: 0%;
    }
  } */

  .div-home{
    background-image: url('/img/sedere_1.jpg');
    /* // background: fixed; */
    height: 250px;
    background-position: center;
    background-size: cover;
}

.div-home1{
    background-image: url('/img/sedere_2.png');
    /* // background: fixed; */
    height: 250px;
    background-position: center;
    background-size: cover;
}

.div-home2{
    background-image: url('/img/sedere_2.png');
    /* // background: fixed; */
    height: 250px;
    background-position: center;
    background-size: cover;
}




.img-bg {
    background-image: url('/img/prova_bn.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.container-costum4{
    position: relative;
    filter: contrast(100%)
}

.text-block {
	position: absolute;
	height: 50%;
	width: 100%;
	bottom: 0px;
	background-color: rgba(255, 255, 255, 0.774);
	color: black;
	padding-left: 20px;
	padding-right: 20px;
  }

  /* @media screen and (max-width: 1025px) {
    .text-block {
        height: 100%;
        width: 100%;

    }
  } */

  @media screen and (max-width: 576px) {
    .text-block {
        height: 100%;
        width: 100%;

    }
  }

  .text-block1 {
	position: absolute;
	height: 50%;
	width: 70%;
	bottom: 0px;
	background-color: rgba(255, 255, 255, 0.774);
	color: black;
	padding-left: 20px;
	padding-right: 20px;
  }

  @media screen and (max-width: 576px) {
    .text-block1 {
        width: 100%;

    }
  }

  .vini-costum{
    font-family: 'Playfair Display', serif;
    color: #F3C1B5;;
    line-height: 90%;
    font-size: 140px;
  }

  .menu-costum{
        font-family: 'Playfair Display', serif;
        color: black;
        font-size: 140px;
        line-height: 80%;
      }

  .button-prenota{
      width:200px;
      height: 50px;
      border-style: solid;
      border-color: black;
      border-width: 4px;
      font-size: large;
      background-color: transparent;
  }

  .button-prenota:hover{
    color:#F3C1B5;
    background-color: black;
}

  .button-prenota2{
    width:120px;
    height: 60px;
    border-style: solid;
    border-color: black;
    border-width: 4px;
    font-size: large;
    background-color: transparent;
}

.button-prenota2:hover{
    color:#F3C1B5;
    background-color: black;
}



.div-eventi{
    background-image: url('/img/drink.jpg');
    background-size: cover;
    background-position: center;
}


.div-ristoranti{
    background-image: url('/img/tetta.png');
    height: 250px;
    background-position: center;
    background-size: cover;
}

.div-vini{
    background-image: url('/img/coscia.png');
    height: 250px;
    background-position: center;
    background-size: cover;
}

// .cotainer-img{
//     height: 400px !important;
//     width: 400px !important;
//     border-style: solid;
// }
.img-width{
    height: 300px;;
}
.cotainer-img {
    position: relative;
    width: 50%;
  }

  .image-hover {
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
  }

  .middle {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
  }

  .cotainer-img:hover .image-hover {
    opacity: 0.3;
  }

  .cotainer-img:hover .middle {
    opacity: 1;
  }

  .text {
    font-size: 16px;
    padding: 16px 32px;
  }


  .div-contatti{
    background-image: url('/img/peneblu.png');
    height: 250px;
    background-position: center;
    background-size: cover;
}

.div-contatti2{
    background-image: url('/img/peneblu_tagliato2.png');
    height: 150px;
    background-position: center;
    background-size: cover;
}

@media screen and (max-width: 600px) {
    .div-contatti {
        background-image: url('/img/peneblu_tagliato.png');
        height: 150px;

    }
  }

  .map-costum iframe {
      height: 400px;
      width: 600px;
  }

  @media screen and (max-width: 600px) {
    .map-costum iframe {
        height: 400px;
        width: 300px;
    }
  }

  .div-ristoranti{
    background-image: url('/img/tetta.png');
    height: 250px;
    background-position: center;
    background-size: cover;
}

.div-vini{
    background-image: url('/img/coscia.png');
    height: 250px;
    background-position: center;
    background-size: cover;
}

// .cotainer-img{
//     height: 400px !important;
//     width: 400px !important;
//     border-style: solid;
// }
.img-width{
    height: 300px;;
}
.cotainer-img {
    position: relative;
    width: 50%;
  }

  .image-hover {
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
  }

  .middle {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
  }

  .cotainer-img:hover .image-hover {
    opacity: 0.3;
  }

  .cotainer-img:hover .middle {
    opacity: 1;
  }

  .text {
    font-size: 16px;
    padding: 16px 32px;
  }
